SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000777SOGoWeb Calendarpublic2010-08-26 04:472015-09-09 13:38
Reporterafawaz 
Assigned Tofrancis 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target Version3.0.0Fixed in Version3.0.0 
Summary0000777: browsing SOGo web interface from an IPad
DescriptionHi,
   I have an IPad, current SOGo web interface do not allow to open an
   item (such a calendar event) because it's linked to double click event.
   Double click on a iPad is catched by Safari and linked to zoom
   functionality.
   Also scrolling interface is impossible.

   These essential functions can simply be supported by adding an
   "open" or "properties" button, once the "item" selected, pushing the
   button will popup a new tab/window to edit the "item".
   Also scrolling can be solved by making scrollbar visible ?.

   Thanks for help
   Alain
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0002332)
revans (reporter)
2011-04-04 09:54

With more of our users getting ipads, we would love to see this issue get resolved.
User avatar (0003669)
Christian Mack (developer)
2012-03-29 04:12

There is no scrollbar, but scrolling is possible.
You have to use a two finger stroke.
Move them in parallel up or down.

Double click is still a problem.

- Issue History
Date Modified Username Field Change
2010-08-26 04:47 afawaz New Issue
2011-04-04 09:54 revans Note Added: 0002332
2012-03-29 04:12 Christian Mack Note Added: 0003669
2014-03-09 17:22 ludovic Target Version => 3.0.0
2015-09-09 13:38 francis Status new => resolved
2015-09-09 13:38 francis Fixed in Version => 3.0.0
2015-09-09 13:38 francis Resolution open => fixed
2015-09-09 13:38 francis Assigned To => francis


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker